/********* Layout *************************/
body
{
	margin: 0px;
	padding: 0px;
	background-color: black;
	color: white;
	font-family: Gotham-Light, Helvetica;
	width: 100%;
	/* background-size: cover; */
	height: 100%;
	font-size: 0.8em;
	overflow: hidden;
}

#background
{
	width: 100%;
	position: absolute;
	z-index: -2;
}

#scroller
{
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: scroll;
	position: absolute;
	z-index: 1;
}

#overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.65; 
	filter: alpha(opacity=65);
	background-size: fill;
	background-color: black;
	z-index: -1;
}

#overlay.darker
{
	opacity: 0.70; 
	filter: alpha(opacity=70);
}

#header 
{
	width: 90%;
	padding: 5% 5% 5% 5%;
	/* border: 1px solid red; */
}

#header img
{
	width: 12.5%;

}
#wrapper
{
	width: 90%;
	padding: 0% 5%;
	/* border: 1px solid blue;*/

}

#content
{
	float: left;
	width: 60%;
	border-top: 4px solid rgb(79, 114, 132);
	text-transform: uppercase;
	line-height: 160%;
	text-align: justify;
	/* border: 1px solid yellow; */
}



#sidebar-nav
{
	float: left;
	width: 25%;
	font-family: Gotham-Book, Helvetica;
	/* border: 1px solid green; */
}

#footer
{
	width: 100%;
	font-size: 0.7em;
	text-align: center;
	/* border-top: 1px solid rgb(79, 114, 132); */
	margin-top: 120px;

}

.clear
{
	clear: both;
}

/********* Menu *****************/

#menu
{
    list-style-type:none;
    padding: 0%;
    margin:0;
    width: 50%;
    border-top: 4px solid rgb(79, 114, 132);
    text-transform: uppercase;

}

#menu li
{
	list-style:none;
	border-bottom: 1px solid rgb(79, 114, 132);
	padding: 5% 0%;
}

li a
{
	text-decoration: none;
	color: white;
}

li a:hover
{
	color: rgb(79, 114, 132);
	font-family: Gotham-Bold, Helvetica;
	font-weight: bold;
}

#menu ul li a.selected
{
	color: rgb(179, 149, 29);
}

#menu li a.selected
{
	color: rgb(79, 114, 132);
	font-family: Gotham-Bold, Helvetica;
	font-weight: bold;
}

#menu ul {
	display: none;
	padding-left: 8%;
}


#menu li:hover > ul {
		display: block;
}

#menu ul li
{
	border-bottom: none;
}

#menu ul li:before
{
	content: " - ";
}


.comp-name
{
	/* color: rgb(79, 114, 132); */
	font-family: Gotham-Bold, Helvetica;
	font-weight: bold;
	text-transform:uppercase;
}

/********* Elements *****************/

a
{
	/*text-decoration: none;
	color: rgb(79, 114, 132);*/
	color: white;
}

a:hover
{
	color: rgb(79, 114, 132);
}

h1
{
	font-size: 1.2em;
	color: rgb(179, 149, 29);
	padding: 0px;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-family: Gotham-Medium, Helvetica;
	font-weight: bold;
}

h2
{
	font-family: Gotham-Medium, Helvetica;
	font-weight: bold;
	font-size: 1em;
	color: white;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

hr 
{
	color: rgb(79, 114, 132);
	background-color: rgb(79, 114, 132);
	width: 100%;
	height: 1px;
	border: 1px solid rgb(79, 114, 132);
	margin-top: 60px;
}

.thin-divider
{
	width: 50%;
	background-color: rgb(79, 114, 132);
	width: 50%;
	height: 1px;
	margin: 50px auto;

}

/********* Specific Pages *****************/

/* #logo-grid
{
	margin: 0 auto;
	width: 100%;
	background-color: white;
	padding-top: 30px;
	padding-bottom: 30px;
}

#logo-grid td
{
	padding: 10px;
	vertical-align: middle;
	text-align: center;
}*/

#logo-grid
{
	display: table;
	width: 100%;
	background-color: white;
}

#logo-grid .row
{
	display: table-row;
}

#logo-grid .cell
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 32.5%;
	padding: 1.5%;
	margin: 0px;
}

/* #table 
{
	width: 100%;
	background-color: white;
}

.row 
{
	height: 20%;
}
.cell 
{
	float: left;
	width: 33%;
	text-align: center;
	border: 1px solid red;
	height: 100%;
	display:table-cell;
    vertical-align:middle;	
} */

.cell img
{
	width: 100%;
}

div.slide-show
{
	width: 100%;
	position: relative;
}

div.slide-show > img
{
	width: 100%;
	position:absolute; 
	left:0; 
	top:0;
	display: none;
}

div.slide-show .place-holder
{
	position: static; 
	display: block;
	width: 100%;
}


div.image-nav
{
	position: absolute;
	top: 20px;
	right: 40px;
}

div.image-nav img
{
	width: 30px;
	margin: 0px 3px;
}

p.testimonial
{
	text-transform: none;
	/* font-size: 0.8em;
	line-height: 100%; */
}

.testimonial-company
{
	font-family: Gotham-Bold, Helvetica;
	font-weight: bold;
}

#contact-details
{
	float: left; 
	margin-top: 30px;
}

#google-map
{
	float: right; 
	margin-top: 30px;
	width: 45%;
}
#google-map iframe
{
	width: 100%;
	/* height: 100%; */
}

/**************** Fonts *************************/

@font-face
{
	font-family: Gotham-Light;
	src: url('../fonts/Gotham-Light_0.otf') format('opentype');
}

@font-face
{
	font-family: Gotham-Book;
	src: url('../fonts/Gotham-Book_0.otf') format('opentype');
}

@font-face
{
	font-family: Gotham-Bold;
	src: url('../fonts/Gotham-Bold_0.otf') format('opentype');
}

@font-face
{
	font-family: Gotham-Medium;
	src: url('../fonts/Gotham-Medium_0.otf') format('opentype');
}

.level-1
{
	font-size: 1.2em;
	line-height: 160%;
}
